Subject: Re: Apache doesn't run anymore with 1.3.14
From: Stipe Tolj <[email-masked]>
To: Javier <[email-masked]>
Cc: [email-masked]
Date: Fri, 01 Nov 2002 12:19:37 +0100

> And after some output, I did
> 
> public_html> /usr/sbin/apachectl start
> /usr/sbin/apachectl start: httpd started
> 
> So that was it!! :)
> 
> Thanks a lot for the pointers and tips; I wouldn't have been able to
> solve it

that's why I included the rebasing issue in /usr/doc/Cygwin/apache*
You should have checked the port docs first :p

Stipe

[email-masked]
-------------------------------------------------------------------
Wapme Systems AG

Vogelsanger Weg 80
40470 Düsseldorf

Tel: +49-211-74845-0
Fax: +49-211-74845-299

E-Mail: [email-masked]
Internet: http://www.wapme-systems.de
-------------------------------------------------------------------
wapme.net - wherever you are

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/